# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-25 16:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0084_auto_20190618_1215'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='require_meeting_approval',
            field=models.PositiveSmallIntegerField(choices=[(0, 'No Approval Required'), (1, 'Require Approval for Office Hours'), (2, 'Require Approval for All Meetings')], default=2),
        ),
    ]
